/* CSS Document */
* { margin:0; padding:0;}
html, body { height:100%; }
body {font-size:100%; line-height:1.125em; background:#e5ebf6}
html, input, textarea{font-family: Arial, Helvetica, sans-serif; color:#333;}	
h2 { color:#708dc3 ;margin: 1em 0; }
.orange { color:#ff9933; }
.green { color:#060;}

.alignMiddle{ vertical-align:middle}
.alignCenter{ text-align: center}
.container1{ width:100%}

.clear { clear:both; height:1px; }
.fleft{ float:left}
.fright{ float:right}

div.container {	overflow:hidden; width: 100%; min-height:300px; height: auto !important;height:300px;}

a img{ border:0px}
img{ vertical-align:top;  }


a{color:#018eb9; text-decoration:underline} 
a:hover{text-decoration:none}
.link{background:url(images/marker.gif) top left no-repeat; background-position:0 1px; padding-left:22px; color:#f39207; font-weight:bold; font-size:.85em; } 
ul{margin:0; padding:0; list-style:none;}
/*
ul li{background:url(images/marker.gif) top left no-repeat; background-position:0 5px; margin:0; padding-left:22px; }
ul li a{color:#f39207; font-weight:bold; text-decoration: underline; line-height:1.75em; font-size:.85em} 
ul li a:hover { text-decoration:none; }
*/
.ul{margin:0 0 0 20px; padding:0; list-style:none;}
.ul li{background:url(images/tail.gif)  bottom left repeat-x; padding:8px 0 8px 0 }
.ul .li1{background:none}
.ul .li{background:none}
.ul .li a{font-weight:normal; font-size:1.16em} 
.ul .li strong{ color:#708dc3; font-size:.85em} 
.ul li span {background:url(images/marker.gif) top left no-repeat; padding:0 0 0 22px; display:block; background-position:0 3px; color: #060; font-size:.9em; font-weight:bold; }
.ul li span.info {background:url(images/info_icon.gif) top left no-repeat; padding:0 0 0 22px; display:block; background-position:0 3px; color: #060; font-size:.9em; font-weight:bold; }
.ul li a{color:#f39207; font-weight:bold; text-decoration:none; line-height:1.28em; font-size:inherit; } 
.ul li a:hover { text-decoration:underline; }

.ul2{margin: 0 0 0 20px; padding:10px; list-style: outside url(images/uldisk2.gif);}
.ul2 li {padding:0 0 10px 20px;}

/*header*/
#header {font-size:0.8125em; color:#FFFFFF;}
#header h1 {font-size:2em;line-height:normal;}
#header a{color:#8eade7; text-decoration:underline} 
#header a:hover{text-decoration:none}
#header .title{  margin-bottom:14px}
#header .title1{  margin-bottom:7px}
#header .logo{ position:absolute }
#header .caaLogo {float:right; padding: 5px 45px 0 0;}
#header p{ margin:0 0 22px 0}
#header .sub-menu{margin:30px 0 0 762px; position:absolute  }
#header .titleText{margin: 4px 0 0 335px; padding-top: 14px; position:absolute; width:625px; font-size:.95em;}
#header #book-now {position:relative; top:-35px; left: 240px; width: 150px; }
#header #book-now a { margin: 0 auto; background: #708dc3; display: block; padding: 6px;}
#header #book-now a:hover, #header #book-now a:focus { background: #ffa21f;}
#header #fb-box {position:relative; top:-78px; left: 460px; width: 140px; }
#header .menu{ margin:61px 0 0 335px; position:absolute;z-index:1000;  }
#header .block{ margin:178px 0 0 79px; position:absolute  }
#header .img-block{ margin:145px 46px 0 47px; position:absolute; width:886px; }
#header .img-block2{ margin:145px 46px 0 437px; position:absolute; width:495px; }
#hdr-text {float:left; width:351px; height:288px;  color:#364f7d; background:#708dc3 url(images/hdr-text-bg2.png) top no-repeat; padding: 20px;}
#hdr-text .indent-box{ padding:22px 22px 22px 22px; background:#dfe9f6; height: 244px;}
#header .box1{ background:#dfe9f6; color:#364f7d; width:528px; font-size:.923em}
#header .box1 .indent-box{ padding:22px 22px 22px 22px; }
#header #outer {display: table; #position: relative; overflow: hidden; height: 244px; }
#header #middle { #position: absolute; #top: 50%; display: table-cell; vertical-align: middle; }
#header #inner {#position: relative; #top: -50%;width: 100%;}
#header .motd {font-size: 18px; line-height:1.25em; }
#header #topmenu {}
#hdr-images-wrapper {float:left;height:328px;width:495px;padding:0;	margin:0;}

/*content*/
#content{ font-size:0.875em; width:100%; text-align:left; background:url(images/body-bg-vert-shadow-light.png) repeat-y center;}
#content .indent-main{padding:30px 47px 37px 88px}
#content .indent-main2{padding:30px 57px 20px 67px}
#content .title{  margin-bottom:6px}
#content .title1{  margin:65px 0 6px 0}
#content .more{ float:right}
#content .img-left{ float:left; margin:0 20px 16px 0}
#content .img-mid{ text-align:center; margin:0 auto;}
#content .img-indent{ margin:0 0 16px 0}
#content p{ margin:0 0 10px 0}
#content .p{ margin:0 0 17px 0}
#content .p1{ margin:0 0 25px 0}
#content h4{color:#f39207; font-size:.85em;  }
#content h5{color:#282828; font-size:.85em; margin-bottom:15px  }
#content .tail{ background:url(images/tail.gif) repeat-x bottom; padding: 0 0 11px 0; margin-bottom:5px}
#content .tail-dark{ border-bottom:#364f7d solid 2px;}
#content .tail-light{ border-bottom: #FFF solid 2px;}
#content .txt{ color:#282828}
#content .txt strong{ font-size:.85em; color:#282828}
#content .indent-box{ background:#dfe9f6; color:#364f7d; padding:22px 22px 22px 22px; }
#content .indent-box2{ padding:22px 22px 22px 22px; }
#content .divButton {width: 158px; text-align:center; background: #708dc3; color: #FFF; margin-bottom: 2px;}
#content .divButton2 {width: 350px; text-align: center; background: #708dc3; color: #fff;}
#content .divButton a, #content .divButton2 {display:block; padding: 5px; text-decoration:none; cursor:pointer; color: #fff;}
#content .divButton a:hover, #content .divButton2:hover {background:#F90;}
#content .divHR {border-top:solid 2px #708dc3; margin-top:10px;}

#content-bottom{width:100%; height:10px; background:url(images/body-bg-horz-shadow.png) center no-repeat}

#page1 #content .indent{padding:0 0 0 154px}
#page2 #content .indent{padding:0 0 0 182px}
#content .indent-2{padding:0 0 0 20px; position:relative; float:left}
/*nav-trail*/
#nav-trail { position: absolute; top: 110px; height:1.5em; width: 930px; margin-left:50px;}
#nav-trail a {color: #fff; font-weight:bold;}
/*box*/
.box{ background:#EAE4E0; width:100%;}
.box .border-top {background:url(images/border_top.gif) repeat-x top;}
.box .border-bottom {background:url(images/border_bottom.gif) repeat-x bottom;}
.box .border-left {background:url(images/border_left.gif) repeat-y left;}
.box .border-right {background:url(images/border_right.gif) repeat-y right;}
.box .corner-top-left {background:url(images/corner_top_left.gif) no-repeat left top;}
.box .corner-top-right {background:url(images/corner_top_right.gif) no-repeat right top;}
.box .corner-bottom-left {background:url(images/corner_bottom_left.gif) no-repeat left bottom;}
.box .corner-bottom-right {background:url(images/corner_bottom_right.gif) no-repeat right bottom; width:100%; }
.box .indent-box{ padding:0 0 0 0; }


/*footer*/
#footer { color:#5677b4; font-size:0.875em; text-align:right }
#footer .indent-footer{ padding:15px 30px 0 30px;}
#footer a {color:#5677b4; text-decoration:none}  
#footer a:hover {  text-decoration:underline}
#footer h3 {text-align:center ; line-height:2em;}
#site-links-left li, #site-links-mid li, #site-links-right li{background:none; text-align:center; padding: 0;}
#site-links-left li a, #site-links-mid li a, #site-links-right li a{font-weight:normal;}
.h{ height:32px}
.block-contact span{ float:right; margin-right:20px}
input{
   	border:1px solid #a09b96; 
	background:#FFFFFF;
	width:174px; height:21px;
	font-size:1em;
	padding-left:5px;
	margin-bottom:3px
}
textarea{
   	border:1px solid #a09b96; 
	background:#FFFFFF;
	width:214px; height:121px;
	font-size:1em;
	padding-left:5px;
	margin-bottom:11px;
	overflow:auto}